Kein Classic installierbar?

chris_crack77

Mitglied
Thread Starter
Mitglied seit
20.11.2004
Beiträge
176
Hallo Leute,

tschuldigung, aber obwohl ich hier im Forum schon viel rumgeschaut habe, finde ich keine Antworten fuer mich.
Ich besitzte (noch nicht all zu lange) ein PB 12" 1GHz 40GB 32MB Grafik (SN: UV4100*****) und moechte gern Classic installieren.

Wie kann ich also Classic in der Classic-Umgebung installieren?

Hab hier vorgestern schon mal gepostet, aber nur unzureichende Antworten bekommen bzw. hab alles schon vorher ausprobiert gehabt.


....danke cHRIS
 
Zuletzt bearbeitet:

rafi

Neues Mitglied
Mitglied seit
12.04.2002
Beiträge
31
1. OS 9 Systemordner auf der Platte installieren
2. Systemeinstellungen ->Classic
3. dort den Systemordner auswählen ;)
4. auf "Start" klicken
 

Lace

Aktives Mitglied
Mitglied seit
05.06.2003
Beiträge
1.622
Äh, wieso eröffnest Du den Thread 2 mal ? Das hatten wir doch gestern schon ?!
 

chris_crack77

Mitglied
Thread Starter
Mitglied seit
20.11.2004
Beiträge
176
Hi Lace

wie ich in diesem Thread schon erwaehnt hatte, konnte mir der letzte nicht helfen - ausserdem sind zwar die ersten 2 stunden 4 Antworten gekommen, aber danach garnix mehr. Da ich nicht das erste mal in nem Forum bin, weiss ich, dass ein Posting fast nur am ersten oder zweiten Tag beachtet wird. ...und deshalb poste ich nochmal...leider ohne Erfolg - bis jetzt.

...cHRIS
 

rafi

Neues Mitglied
Mitglied seit
12.04.2002
Beiträge
31
chris_crack77 schrieb:
...und deshalb poste ich nochmal...leider ohne Erfolg - bis jetzt.
Wieso ohne Erfolg? sag nur nicht das hat Dir nicht geholfen was ich da oben geschrieben hab...

Dann schreib doch wenigstens an was es scheitterte. Wie soll Dir sonst geholfen werden? Bin leider kein Hellseher :(

Grüsse
rafi
 

marco312

Aktives Mitglied
Mitglied seit
14.11.2003
Beiträge
19.326
Hallo

Die System CD von deinem PB einlegen und und auf Programme & Classic Support gehen Installieren dann gehst du zu den Dienstprogrammen auf Software wiederherstellen und folgst den Anweisungen und Wählst Classic aus oder du installierst es direkt von einer Mac Os 9.2.1 CD bei deinem Model geht es glaube ich mit einer Os 9.1 nicht mehr.

Gruß
Marco
 

chris_crack77

Mitglied
Thread Starter
Mitglied seit
20.11.2004
Beiträge
176
Unglaublich aber wahr!!!!

Mir sind nicht die richtigen DVDs beim Kauf meines PB mitgegeben worden - deshalb funzt hier auch nix!


Danke fuer eure Hilfe...cHRIS
 

Lace

Aktives Mitglied
Mitglied seit
05.06.2003
Beiträge
1.622
Auf der zuerst mitgelieferten CD stand nicht zufällig "Windows XP Home Edition" ? :D
 

chris_crack77

Mitglied
Thread Starter
Mitglied seit
20.11.2004
Beiträge
176
Ihr seid ja wirklich ne tolle Tuppe hier ;-)

Es ist natuerlich schon ne Apple DVD, sogar fuer PBs gewesen - allerdings fuer eine falsche Version des PBs. Da dies auf der DVD nirgends stand, muss ich mich von euch nicht dumm anmachen lassen!
Immerhin hat mir der Haendler die falsche DVD gegeben bzw. Apple hat die falsche DVD zu meinem PB gelegt!

trotzdem danke...cHRIS
 

nonsense

Aktives Mitglied
Mitglied seit
29.10.2004
Beiträge
1.394
nicht weinen! :D

da haeng ich doch aber gleich mal meine frage zu classic an. warum kann ich nicht meine classic partition als start-volume definieren. ist das mitgelieferte classic nur emulationsfaehig?

gruss
 

marco312

Aktives Mitglied
Mitglied seit
14.11.2003
Beiträge
19.326
nonsense schrieb:
nicht weinen! :D

da haeng ich doch aber gleich mal meine frage zu classic an. warum kann ich nicht meine classic partition als start-volume definieren. ist das mitgelieferte classic nur emulationsfaehig?

gruss
Wenn es um einen deiner Rechner aus deiner Signatur geht kann ich dir das ganz genau sagen die können beide nicht unter Os 9 Starten. :D
 

rafi

Neues Mitglied
Mitglied seit
12.04.2002
Beiträge
31
Es muss der Systemordner der allerneusten (allerletzten :p) OS9-Version installiert sein, sonst klappts nicht.

Sorry, also zum es als Startvolumen auszuwählen, muss natürlich die Hardware passen, wie es marco312 schreibt :rolleyes:
 
Zuletzt bearbeitet:

marco312

Aktives Mitglied
Mitglied seit
14.11.2003
Beiträge
19.326
rafi schrieb:
Es muss der Systemordner der allerneusten (allerletzten :p) OS9-Version installiert sein, sonst klappts nicht.
Das hat nichts mit dem Systemordner zu tun Weder der MacMini noch das G4 iBook können mit Mac os 9.2.2 Starten nur mit Mac Os X
 

nonsense

Aktives Mitglied
Mitglied seit
29.10.2004
Beiträge
1.394
dank euch! gleiches vermutete ich schon. aeusserst schade.

gruss
 
Oben